# clusters/atlas/flux-system/applications/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - gitea/kustomization.yaml
  - vault/kustomization.yaml
  - vaultwarden/kustomization.yaml
  - comms/kustomization.yaml
  - crypto/kustomization.yaml
  - monerod/kustomization.yaml
  - pegasus/kustomization.yaml
  - pegasus/image-automation.yaml
  - bstein-dev-home/kustomization.yaml
  - bstein-dev-home/image-automation.yaml
  - bstein-dev-home-migrations/kustomization.yaml
  - harbor/kustomization.yaml
  - harbor/image-automation.yaml
  - jellyfin/kustomization.yaml
  - xmr-miner/kustomization.yaml
  - wallet-monero-temp/kustomization.yaml
  - sui-metrics/kustomization.yaml
  - openldap/kustomization.yaml
  - keycloak/kustomization.yaml
  - quality/kustomization.yaml
  - oauth2-proxy/kustomization.yaml
  - mailu/kustomization.yaml
  - jenkins/kustomization.yaml
  - ai-llm/kustomization.yaml
  - openclaw/kustomization.yaml
  - hermes/kustomization.yaml
  - hermes-chat/kustomization.yaml
  - game-stream/kustomization.yaml
  - cassandra-auth/kustomization.yaml
  - cassandra/kustomization.yaml
  - cassandra/image-automation.yaml
  - veles/kustomization.yaml
  - typhon/kustomization.yaml
  - nextcloud/kustomization.yaml
  - nextcloud-mail-sync/kustomization.yaml
  - outline/kustomization.yaml
  - planka/kustomization.yaml
  - finance/kustomization.yaml
  - health/kustomization.yaml
